* html body{overflow:hidden;}
* html div#page-container{height:100%;overflow:auto;}
body{text-align:left;font-family:Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:12px;line-height:1.5;color:#43463F;margin:0;}
h2{font-size:2.2em;}
div#page-container{width:860px;background-color:#fff;margin-top:35px;margin-left:auto;margin-right:auto;margin-bottom:auto}
div#page-video-image{width:860px;background-color:#fff;margin:auto}
div#header{position:absolute;top:0;left:0;width:100%;height:35px;background:#ffffff;}
@media screen{body>div#header{position:fixed;}}
a,a:visited,a:active{font-weight:bold;color:#42453E;text-decoration:none;}
a:hover{font-weight:bold;color:#BA4742;text-decoration:underline;}
body,div,p,a,td,th,li,dt,dl,h1,h2,h3,h4,h5,h6,img{border:none;line-height:1.5;}
table{border:none;border-collapse:collapse;}
form{width:auto;}
.nadpis3{border-bottom:solid 1px #B2B2B2;margin-bottom:8px;}
.text{margin-bottom:80px;margin-left:200px;}
.obrazek{margin-bottom:16px;}
.uvodni{font-weight:bold;font-size:1.2em;}
a.back{color:#7A7B73;}
a.back:hover{color:#BA4742;}
a.sipka span.levy{background:url('http://cdn1.beeffco.com/help/sipky.png') no-repeat top left;background-position:0 0;width:60px;height:28px;  float:left;}
a.sipka:hover span.levy{background:url('http://cdn1.beeffco.com/help/sipky.png') no-repeat top left;background-position:0 -33px;}
a.sipka span.pravy{background:url('http://cdn1.beeffco.com/help/sipky.png') no-repeat top left;background-position:0 -66px;width:60px;height:28px;float:right;}
a.sipka:hover span.pravy{background:url('http://cdn1.beeffco.com/help/sipky.png') no-repeat top left;background-position:0 -99px;}